Bug 1294900 - [abrt] WARNING: CPU: 1 PID: 1143 at drivers/gpu/drm/i915/intel_uncore.c:620 hsw_unclaimed_reg_debug+0x6d/0x90 [i915]() [i915]
[abrt] WARNING: CPU: 1 PID: 1143 at drivers/gpu/drm/i915/intel_uncore.c:620 h...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:19652ca50e2b37215c6e04ddfa0...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-30 15:55 EST by Artem
Modified: 2016-12-20 12:29 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 12:29:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (63.31 KB, text/plain)
2015-12-30 15:55 EST, Artem
no flags Details

  None (edit)
Description Artem 2015-12-30 15:55:25 EST
Description of problem:
playing around with setup monitor using DP (through kde system-settings)

Additional info:
reporter:       libreport-2.6.3
WARNING: CPU: 1 PID: 1143 at drivers/gpu/drm/i915/intel_uncore.c:620 hsw_unclaimed_reg_debug+0x6d/0x90 [i915]()
Unclaimed register detected before writing to register 0x44414
Modules linked in: ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_broute bridge stp llc ebtable_nat ebtable_filter ebtables ip6table_raw ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_security ip6table_mangle ip6table_filter ip6_tables iptable_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_security iptable_mangle uvcvideo intel_rapl iosf_mbi x86_pkg_temp_thermal snd_usb_audio snd_hda_codec_realtek snd_hda_codec_hdmi snd_hda_codec_generic videobuf2_vmalloc videobuf2_core videobuf2_memops v4l2_common videodev coretemp arc4 snd_usbmidi_lib kvm_intel joydev snd_rawmidi iwlmvm kvm media snd_hda_intel snd_hda_codec crct10dif_pclmul btusb snd_hda_core crc32_pclmul crc32c_intel mac80211 snd_hwdep iTCO_wdt snd_soc_rt5640
 snd_soc_rl6231 btrtl btbcm snd_soc_core snd_compress btintel snd_pcm_dmaengine ac97_bus snd_seq snd_seq_device snd_pcm iTCO_vendor_support bluetooth ir_lirc_codec iwlwifi ir_xmp_decoder ir_sony_decoder ir_nec_decoder lirc_dev ir_sharp_decoder ir_sanyo_decoder ir_rc6_decoder ir_mce_kbd_decoder ir_jvc_decoder ir_rc5_decoder cfg80211 snd_timer rfkill dw_dmac i2c_designware_platform tpm_tis rc_rc6_mce nuvoton_cir rc_core snd tpm acpi_als soundcore acpi_pad kfifo_buf mei_me i2c_designware_core lpc_ich snd_soc_sst_acpi dw_dmac_core shpchp i2c_i801 mei industrialio hid_logitech_hidpp i915 i2c_algo_bit e1000e drm_kms_helper drm serio_raw ptp pps_core sdhci_acpi sdhci mmc_core video i2c_hid hid_logitech_dj
CPU: 1 PID: 1143 Comm: Xorg Not tainted 4.2.8-300.fc23.x86_64 #1
Hardware name:                  /NUC5i5RYB, BIOS RYBDWi35.86A.0352.2015.1130.1011 11/30/2015
 0000000000000000 00000000a21ff0cd ffff880451c27af8 ffffffff817738ca
 0000000000000000 ffff880451c27b50 ffff880451c27b38 ffffffff8109e4c6
 ffff880450d52600 ffff880450060000 0000000000044414 0000000000044414
Call Trace:
 [<ffffffff817738ca>] dump_stack+0x45/0x57
 [<ffffffff8109e4c6>] warn_slowpath_common+0x86/0xc0
 [<ffffffff8109e555>] warn_slowpath_fmt+0x55/0x70
 [<ffffffffa019f2fd>] hsw_unclaimed_reg_debug+0x6d/0x90 [i915]
 [<ffffffffa01a1c8a>] gen8_write32+0x5a/0x1b0 [i915]
 [<ffffffffa018811d>] gen8_enable_vblank+0x5d/0x90 [i915]
 [<ffffffffa0087870>] drm_vblank_enable+0x70/0xd0 [drm]
 [<ffffffffa008797a>] drm_vblank_get+0xaa/0xd0 [drm]
 [<ffffffffa0088c60>] drm_wait_vblank+0x90/0x590 [drm]
 [<ffffffffa017b808>] ? i915_gem_object_flush_active.part.53+0x58/0xb0 [i915]
 [<ffffffffa0086365>] drm_ioctl+0x125/0x610 [drm]
 [<ffffffffa0088bd0>] ? drm_modeset_ctl+0x60/0x60 [drm]
 [<ffffffff81108054>] ? enqueue_hrtimer+0x44/0x80
 [<ffffffff81779d1e>] ? _raw_spin_unlock_irqrestore+0xe/0x10
 [<ffffffff81108aef>] ? hrtimer_start_range_ns+0x1bf/0x3b0
 [<ffffffff81231475>] do_vfs_ioctl+0x295/0x470
 [<ffffffff8164659c>] ? __sys_recvmsg+0x8c/0xa0
 [<ffffffff812316c9>] SyS_ioctl+0x79/0x90
 [<ffffffff8177a2ae>] entry_SYSCALL_64_fastpath+0x12/0x71
Comment 1 Artem 2015-12-30 15:55:33 EST
Created attachment 1110624 [details]
File: dmesg
Comment 2 Fedora End Of Life 2016-11-24 09:36:35 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2016-12-20 12:29:42 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.